Get the caller's org mu-engine balance
curl --request GET \
--url https://api.mnemom.ai/v1/billing/mu \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mnemom.ai/v1/billing/mu"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mnemom.ai/v1/billing/mu', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}Mu
Get the caller's org mu-engine balance
Returns the mu (metered-unit) ledger balance for the authenticated caller’s organization, augmented with enforcement status if the org runs enforce-configure…
GET
/
billing
/
mu
Get the caller's org mu-engine balance
Authorizations
Supabase JWT token in Authorization: Bearer header
Query Parameters
Target org id. Defaults to the caller's primary org. A caller who is not a member of this org is denied 403.
Response
mu ledger balance for the org with enforcement status augmentation. Response includes all upstream mnemom-mu balance fields plus optional enforcement fields (effectiveMode, enforcementPausedReason) if the org runs enforce-configured agents.
The response is of type object.